<template>
    <div class="">
        <ArticleDetails />
        <HandoutTiles />
        <LinkTiles />
        <CommentTiles />
    </div>
</template>

<script setup>
import { useMaghaleStore } from '~/store';

const store = useMaghaleStore()

const activity = await $fetch(useRuntimeConfig().public.BaseUrl + 'articles/get_activity/' + useRoute().params.id)
store.setActivityTitle(activity)
</script>